## cloud-utils 0.11-0ubuntu1

=== debian/changelog ===
cloud-utils (0.11-0ubuntu1) lucid; urgency=low

  * uec-query-builds: do not throw IndexError on no builds available,
    or Exception on bad usage, LP: #559236
  * uec-publish-image: remove error trailing '%s' in error message,
    LP: #559244
  * uec-publish-tarball: send stdout through on failure of uec-publish-image,
    LP: #559244

 -- Scott Moser <smoser@ubuntu.com>  Fri, 09 Apr 2010 10:03:29 -0400

cloud-utils (0.10-0ubuntu1) lucid; urgency=low

  [ Scott Moser ]
  * ssh-import-lp-id: allow dss keys
  * uec-publish-tarball: add -q/--quiet flag
  * uec-publish-image:
    - remove trailing slash on bucket input which caused failed register
    - remove trailing tab in output
    - on error, make sure user sees command output
    - add -B/--device-block-mapping pass through to euca-bundle-image
  * uec-resize-image: make quiet by default, add --verbose,-v
  * uec-query-builds: support querying 'latest-ec2'

  [ Dustin Kirkland ]
  * debian/install, debian/manpages, uec-run-instances,
    uec-run-instances.1: add a wrapper for euca-run-instances that
    can easily/cleanly inject ssh keys from Launchpad.net, LP: #524101

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 25 Mar 2010 21:53:59 -0700

cloud-utils (0.9-0ubuntu1) lucid; urgency=low

  * ssh-import-lp-id:
    - ensure that authorized_keys gets created with the right permissions
      if it does not yet exist, LP: #531144
    - drop the sort -u, as this is actually incorrect behavior (rearranging
      the order of an existing authorized_keys file, even if to prune
      duplicate entries, is wrong); this does mean that duplicate entries
      might creep into the file, but the behavior is the same as
      ssh-copy-id in this sense, LP: #531145

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 02 Mar 2010 23:53:05 -0600

cloud-utils (0.8-0ubuntu1) lucid; urgency=low

  * uec-publish-image: return to using symbolic link for renaming 
    (LP: #522292 is fixed)
  * uec-publish-tarball: fail before extracting tarball if environment
    is not set up for euca2ools (LP: #526504)

 -- Scott Moser <smoser@ubuntu.com>  Mon, 01 Mar 2010 12:02:53 -0500

cloud-utils (0.7-0ubuntu1) lucid; urgency=low

  * ssh-import-lp-id: ensure that $HOME is set properly, LP: #528029;
    add a usage statement

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 25 Feb 2010 16:19:35 -0600

cloud-utils (0.6-0ubuntu1) lucid; urgency=low

  * debian/control, debian/ssh-import.install, debian/ssh-import.manpages,
    ssh-import-lp-id, ssh-import-lp-id.1:
    - add a utility and a binary package for conveniently importing
      public ssh keys from Launchpad by a LP user id, LP: #524226

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 23 Feb 2010 20:32:40 -0600

cloud-utils (0.5-0ubuntu1) lucid; urgency=low

  [ Scott Moser ]
  * uec-publish-image: use hard link instead of soft, work around
    euca2ools bug (LP: #522292)
  * uec-publish-image: remove temp dir if --working-dir is given
  * uec-publish-image: add --kernel-file, --ramdisk-file flags

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 18 Feb 2010 22:58:33 -0600

cloud-utils (0.4-0ubuntu1) lucid; urgency=low

  * Fix package versioning

 -- Dustin Kirkland < kirkland@ubuntu.com>  Thu, 18 Feb 2010 15:04:39 -0600

cloud-utils (0.3ubuntu1) lucid; urgency=low

  [ Dustin Kirkland ]
  * Makefile, debian/install: ditch the Makefile in favor of a debhelper
    install
  * uec-publish-image, uec-publish-tarball, uec-resize-image: add GPLv3
    headers to all scripts
  * uec-publish-image: add a note about bashisms
  * debian/copyright, uec-query-builds: clean up trailing whitespace
  * debian/control:
    - improve the description
    - depend on python, python-yaml
  * debian/manpages, uec-publish-tarball.1, uec-query-builds.1,
    uec-resize-image.1, uec-publish-image.1: add a first cut at manpages

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 17 Feb 2010 21:00:56 -0600

cloud-utils (0.2ubuntu1) lucid; urgency=low

  * add uec-query-builds for querying uec build data from uec-images.u.c

 -- Scott Moser <smoser@ubuntu.com>  Wed, 17 Feb 2010 17:34:27 -0500

cloud-utils (0.2) lucid; urgency=low

  * fix version number to represent native package

 -- Scott Moser <smoser@ubuntu.com>  Mon, 08 Feb 2010 10:18:12 -0500

cloud-utils (0.1ubuntu1) lucid; urgency=low

  * Initial release.

 -- Scott Moser <smoser@ubuntu.com>  Fri, 05 Feb 2010 18:37:57 -0500
