## cloud-utils 0.16ubuntu1

=== debian/changelog ===
cloud-utils (0.16ubuntu1) maverick; urgency=low

  * uec-run-instances: fix multiple launchpad-ids. (LP: #621473)
  * uec-run-instances: depend on python-paramiko. (LP: #646823)

 -- Scott Moser <smoser@ubuntu.com>  Mon, 30 Aug 2010 13:56:19 -0400

cloud-utils (0.15ubuntu1) maverick; urgency=low

  * uec-publish-tarball: support --loader flag to use the loader
    image rather than linux kernel in uec tarballs

 -- Scott Moser <smoser@ubuntu.com>  Tue, 03 Aug 2010 16:12:47 -0400

cloud-utils (0.14-0ubuntu1) maverick; urgency=low

  * debian/control, debian/ssh-import.install, debian/ssh-import.manpages,
    ssh-import-lp-id, ssh-import-lp-id.1: purge ssh-import* from this
    source package, now pushed to openssh-server 1:5.5p1-4ubuntu3

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 22 Jul 2010 15:25:41 +0200

cloud-utils (0.13ubuntu1) maverick; urgency=low
  [ Dustin Kirkland ]
  * ssh-import-lp-id: handle multi-line ssh public keys in Launchpad,
    LP: #596938; thanks to Jos Boumans for the elegant snippet of perl that
    fixes this
  [ Clint Byrum ]
  * uec-run-instances: rewritten command with much larger scope

 -- Scott Moser <smoser@ubuntu.com>  Thu, 24 Jun 2010 20:40:09 -0400

cloud-utils (0.12ubuntu1) maverick; urgency=low

  * ec2metadata: bring in ec2metadata (LP: #547019)

 -- Scott Moser <smoser@ubuntu.com>  Thu, 10 Jun 2010 17:00:22 -0400
