## cloud-utils 0.21ubuntu1

=== debian/changelog ===
cloud-utils (0.21ubuntu1) natty; urgency=low

  * make uec-publish-tarball read TMPDIR. Previously it
    read 'TEMPDIR' environment variable.  Fall back to using
    that if TMPDIR is not set.
  * add utility 'growpart' for rewriting a partition table
    so that a given partition uses available space (LP: #725127)

 -- Scott Moser <smoser@ubuntu.com>  Fri, 25 Feb 2011 12:54:46 -0500

cloud-utils (0.20ubuntu1) natty; urgency=low

  * uec-publish-image: use --name in euca-register
  * uec-publish-image: fix for debug so '-v' will give some info
    (previously needed -vv)
  * ec2metadata: fix for ancestor-ami-ids retrieval (LP: #706651)
  * uec-run-instances: add '--attach-volume'

 -- Scott Moser <smoser@ubuntu.com>  Sat, 19 Feb 2011 01:17:35 -0500

cloud-utils (0.19ubuntu1) natty; urgency=low

  * uec-publish-image: fix using ec2-api-tools and ec2-ami-tools

 -- Scott Moser <smoser@ubuntu.com>  Thu, 13 Jan 2011 13:56:45 -0500

cloud-utils (0.18ubuntu1) natty; urgency=low

  * include write-mime-multipart into the packaging, with man page

 -- Scott Moser <smoser@ubuntu.com>  Tue, 11 Jan 2011 19:50:35 -0500

cloud-utils (0.17ubuntu1) natty; urgency=low

  * uec-publish-tarball: add --rename-[kernel,ramdisk,image] flags
  * add support for shorter syntax in uec-query-builds
  * fix ec2metadata under Eucalyptus (LP: #676144)
  * move write-mime-multipart from cloud-init to cloud-init-multipart
    in cloud-utils

 -- Scott Moser <smoser@ubuntu.com>  Tue, 11 Jan 2011 09:40:28 -0500
