## cloud-utils 0.23

=== debian/changelog ===
cloud-utils (0.23-0ubuntu7) oneiric; urgency=low

  * cloud-publish-image: do not fail if arch is other than i386 or x86_64.
    This is to allow 'arm'. (LP: #849093)

 -- Scott Moser <smoser@ubuntu.com>  Tue, 13 Sep 2011 16:29:24 -0400

cloud-utils (0.23-0ubuntu6) oneiric; urgency=low

  * cherry pick some fixes from trunk
  * ubuntu-ec2-run: add block-device-mapping arguments
  * cloud-publish-image: default to 'image' type rather than auto 
  * ubuntu-cloudimg-query: hvm instances cannot run on t1.micro
  * ubuntu-ec2-run: add --help usage, and do not run an instance
    if no args are given

 -- Scott Moser <smoser@ubuntu.com>  Fri, 09 Sep 2011 14:33:46 -0700

cloud-utils (0.23-0ubuntu5) oneiric; urgency=low

  * sync with trunk at revision 142
  * add symlink for legacy name uec-run-instances to cloud-run-instances
  * ec2metadata: 
    * use 2009-04-04 version of api, which is present in openstack for the
      metadata url.
    * correctly provide prefix (keyname) for each item if dumping all metadata
  * cloud-run-instances: pass '--key' or '-k' to the underlying command
  * ubuntu-ec2-run: fix bug where --instance-type would be passed twice
    if the user set it

 -- Scott Moser <smoser@ubuntu.com>  Wed, 17 Aug 2011 15:39:12 -0500

cloud-utils (0.23-0ubuntu4) oneiric; urgency=low

  * sync with trunk at revision 136
  * ubuntu-cloudimg-query add additional format data options

  [Dustin Kirkland]
  * bin/ubuntu-ec2-run:
    - karmic is EOL, hardy still supported, note that we *should*
      use distro-info eventually
    - default to t1.micro instead of m1.small (least expensive, can do amd64)

 -- Scott Moser <smoser@ubuntu.com>  Thu, 11 Aug 2011 09:22:43 +0100

cloud-utils (0.23-0ubuntu3) oneiric; urgency=low

  * fix for ubuntu-ec2-run, which was broken in previous upload

 -- Scott Moser <smoser@ubuntu.com>  Thu, 04 Aug 2011 15:24:57 -0400

cloud-utils (0.23-0ubuntu2) oneiric; urgency=low

  * sync with trunk at revision 127
  * fix to cloud-publish-image when interacting with older eucalyptus
  * bring in 2 new utilities for getting EC2 ami ids
    - ubuntu-ec2-query : command line utility for querying
      http://cloud-images.ubuntu.com/query
    - ubuntu-ec2-run : lightweight wrapper around ec2-run-instances
      that utilizes ubuntu-ec2-query

 -- Scott Moser <smoser@ubuntu.com>  Thu, 04 Aug 2011 14:53:07 -0400

cloud-utils (0.23-0ubuntu1) oneiric; urgency=low

  * New upstream release (first upstream release separate from Ubuntu)
  * ec2metadata: add '--url' flag for specifying metadata service url
  * ec2metadata: update to use metadata api version 2011-01-01
    This adds 'instance-action', 'mac', 'profile'
  * ec2metadata: use urllib2 and correctly identify HTTPErrors
  * rename 'uec' prefix to 'cloud'
    there are symlinks providing backwards compat that will issue warnings
    - uec-publish-tarball: renamed to cloud-publish-tarball
    - uec-publish-image: renamed to cloud-publish-image
    - uec-resize-image: renamed to resize-part-image
  * uec-query-builds: removed

 -- smoser <smoser@brickies.net>  Tue, 26 Jul 2011 22:15:46 -0400

cloud-utils (0.22ubuntu1) oneiric; urgency=low

  * uec-publish-tarball: accept x86_64 as valid arch input, and pass provided
    arch un-modified to uec-publish-image rather than always changing to 'i386'
    (LP: #779812)
  * uec-publish-image: improve searching for existing image.  Handle searching
    for either the name or the manifest path, and only search images owned by
    self.
  * uec-publish-image: register as bucket/basename rather than basename

 -- Scott Moser <smoser@ubuntu.com>  Fri, 15 Jul 2011 12:14:21 -0400
