## cloud-utils 0.25

=== debian/changelog ===
cloud-utils (0.25-0ubuntu5) precise; urgency=low

  * cloud-publish-tarball, cloud-publish-image: be more quiet
    when downloading images by using wget --progress=dot:mega
  * ubuntu-cloudimg-query, ubuntu-ec2-run: support m1.medium ec2 size
    and do not assume m1.small or c1.medium imply i386.

 -- Scott Moser <smoser@ubuntu.com>  Fri, 09 Mar 2012 17:02:53 -0500

cloud-utils (0.25-0ubuntu4) precise; urgency=low

  * growpart: invoke sfdisk with '--no-reread' to avoid udev race
    conditions (LP: #937352)

 -- Scott Moser <smoser@ubuntu.com>  Tue, 28 Feb 2012 14:40:51 -0500

cloud-utils (0.25-0ubuntu3) precise; urgency=low

  * growpart: allow output of failed sfdisk to get to user

 -- Scott Moser <smoser@ubuntu.com>  Wed, 22 Feb 2012 15:49:34 -0500

cloud-utils (0.25-0ubuntu2) precise; urgency=low

  * cloud-publish-image: fix issue if ramdisk=none
    this fixes cloud-publish-tarball for no-ramdisk tarballs

 -- Scott Moser <smoser@ubuntu.com>  Sun, 19 Feb 2012 15:18:26 -0500

cloud-utils (0.25-0ubuntu1) precise; urgency=low

  * New upstream release.
  * fixes for cloud-publish-ubuntu for clouds other than EC2
  * better support for "loader" kernels in cloud-publish-image

 -- Scott Moser <smoser@ubuntu.com>  Thu, 16 Feb 2012 15:36:15 -0500

cloud-utils (0.24-0ubuntu1) precise; urgency=low

  * New upstream release
  * cloud-publish-tarball, cloud-publish-image now accept urls
  * cloud-publish-image supports older euca2ools or ec2 tools that
    do not have a '--name' flag in register
  * cloud-publish-ubuntu: new tool added for one command population
    of your cloud from images on cloud-images.ubuntu.com

 -- Scott Moser <smoser@ubuntu.com>  Thu, 27 Oct 2011 15:10:33 -0400
