=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

OUT_D = $(CURDIR)/debian/cloud-utils
DEB_MAKE_INSTALL_TARGET = install PREFIX=/usr DESTDIR=$(OUT_D)

binary-post-install/cloud-utils::
	ln -s cloud-publish-tarball $(OUT_D)/usr/bin/uec-publish-tarball 
	ln -s cloud-publish-image $(OUT_D)/usr/bin/uec-publish-image
	ln -s cloud-run-instances $(OUT_D)/usr/bin/uec-run-instances
	ln -s resize-part-image $(OUT_D)/usr/bin/uec-resize-image 
	ln -s cloud-publish-tarball.1 $(OUT_D)/usr/share/man/man1/uec-publish-tarball.1
	ln -s cloud-publish-image.1 $(OUT_D)/usr/share/man/man1/uec-publish-image.1
	ln -s cloud-run-instances.1 $(OUT_D)/usr/share/man/man1/uec-run-instances.1
	ln -s resize-part-image.1 $(OUT_D)/usr/share/man/man1/uec-resize-image.1
