## cloud-utils 0.26

=== debian/changelog ===
cloud-utils (0.26-0ubuntu2) raring; urgency=low

  * debian/copyright: fix formatting
  * sync to trunk at revno 216
    * support for GPT partitions in growpart via sgdisk (LP: #1087526)
    * depend on wget and ca-certificates for ubuntu-cloudimg-query 
      (LP: #1062671)
    * fix sfdisk parsing (LP: #1007415)

 -- Scott Moser <smoser@ubuntu.com>  Mon, 04 Feb 2013 15:18:49 -0500

cloud-utils (0.26-0ubuntu1) quantal; urgency=low

  * New upstream release.
    * pull in upstream at 0.26
    * remove client tools cloudimg-sync and ubuntu-cloudimg-query2
      (LP: #1059781)
    * ubuntu-cloudimg-query: add 'serial' to output variables (LP: #974569)

 -- Scott Moser <smoser@ubuntu.com>  Mon, 01 Oct 2012 15:08:43 -0400

cloud-utils (0.25-0ubuntu7) quantal; urgency=low

  * Sync to upstream trunk at revision 195 .
    * adds cloud-localds utility (LP: #1036312)
    * growpart: bugfix for nbd and loop devices
    * awareness of hi1.4xlarge
    * ubuntu-ec2-run: fix issue with block-device-mappings

 -- Scott Moser <smoser@ubuntu.com>  Thu, 23 Aug 2012 00:45:35 -0400

cloud-utils (0.25-0ubuntu6) quantal; urgency=low

  * Sync to upstream trunk at revision 188
    * adds cloudimg-sync and ubuntu-cloudimg-query2 [Ben Howard]
  * debian/control: run wrap-and-sort 

 -- Scott Moser <smoser@ubuntu.com>  Thu, 12 Jul 2012 13:38:44 -0400
