=== debian/control ===
--- 
+++ 
@@ -2,14 +2,24 @@
 Section: admin
 Priority: extra
 Maintainer: Scott Moser <smoser@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 7)
-XS-Python-Version: all
-Standards-Version: 3.8.4
+Build-Depends: cdbs, debhelper (>= 7), python-all (>= 2.6)
+XS-Python-Version: >= 2.6
+Standards-Version: 3.9.2
 
 Package: cloud-utils
 Architecture: all
-Depends: ${misc:Depends}, euca2ools, file, e2fsprogs (>=1.4), python,
- python-yaml, python-paramiko, util-linux (>= 2.17.2)
+Depends: ca-certificates,
+         e2fsprogs (>=1.4),
+         euca2ools,
+         file,
+         gnupg,
+         python,
+         python-paramiko,
+         python-yaml,
+         util-linux (>= 2.17.2),
+         wget,
+         ${misc:Depends}
+Recommends: distro-info, python-distro-info, gdisk
 Description: cloud image management utilities
  This package provides a useful set of utilities for managing cloud
  images.
