=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,4 @@
 	ln -s cloud-publish-image.1 $(OUT_D)/usr/share/man/man1/uec-publish-image.1
 	ln -s cloud-run-instances.1 $(OUT_D)/usr/share/man/man1/uec-run-instances.1
 	ln -s resize-part-image.1 $(OUT_D)/usr/share/man/man1/uec-resize-image.1
+	dh_python2
