## cloud-utils 0.27

=== debian/changelog ===
cloud-utils (0.27-1) unstable; urgency=medium

  * New upstream release.
  * Refreshed do-not-use-EXIT-when-trapping.patch.
  * Added also-support-sfdisk-2.26-and-higher.patch (Closes: #783826).
  * Added Debian package maintainers to debian/copyright.
  * Build-depends on python-all, not just python.
  * Standards-Version: 3.9.6 (no change).
  * Added to debian/rules: include /usr/share/openstack-pkg-tools/pkgos.make
    and build-depends on openstack-pkg-tools.
  * Added Homepage field.
  * Fixed lintian warning about non-canonical Vcs-Git.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 May 2015 09:34:24 +0200

cloud-utils (0.26-2) unstable; urgency=low

  * Fixes "trap cleanup EXIT" in growpart: replaces "EXIT" by 0, as it
    otherwise fails in the Debian initramfs.
  * Added VCS fields.
  * Added a debian/gbp.conf
  * Added myself as uploader.
  * Fixed the Format: URL of the debian/copyright.

 -- Thomas Goirand <zigo@debian.org>  Tue, 11 Jun 2013 21:47:17 +0800

cloud-utils (0.26-1) unstable; urgency=low

  * Package it for Debian (Closes: #622946)

 -- Julien Danjou <acid@debian.org>  Tue, 29 Jan 2013 13:34:23 +0100
