=== debian/control ===
--- 
+++ 
@@ -1,15 +1,20 @@
 Source: cloud-utils
 Section: admin
 Priority: extra
-Maintainer: Scott Moser <smoser@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 7), python-all (>= 2.6)
-XS-Python-Version: >= 2.6
-Standards-Version: 3.9.2
+Maintainer: Debian Cloud <debian-cloud@lists.debian.org>
+Uploaders: Julien Danjou <acid@debian.org>,
+           Thomas Goirand <zigo@debian.org>,
+Build-Depends: debhelper (>= 9),
+               openstack-pkg-tools,
+               python-all,
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/collab-maint/cloud-utils.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cloud-utils.git
+Homepage: https://launchpad.net/cloud-utils
 
 Package: cloud-utils
 Architecture: all
-Depends: ca-certificates,
-         e2fsprogs (>=1.4),
+Depends: e2fsprogs (>=1.4),
          euca2ools,
          file,
          gnupg,
@@ -17,9 +22,9 @@
          python-paramiko,
          python-yaml,
          util-linux (>= 2.17.2),
-         wget,
-         ${misc:Depends}
-Recommends: distro-info, python-distro-info, gdisk
+         ${misc:Depends},
+Recommends: distro-info,
+            python-distro-info,
 Description: cloud image management utilities
  This package provides a useful set of utilities for managing cloud
  images.
