## cloud-utils 0.28~bzr281

=== debian/changelog ===
cloud-utils (0.28~bzr281-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tiago Ilieve <tiago.myhro@gmail.com>  Thu, 12 May 2016 17:54:55 -0300

cloud-utils (0.28~bzr281-2) unstable; urgency=medium

  * Add 'cloud-init' as suggestion for 'cloud-guest-utils'.
  * Add copyright for 'cloud-localds' manpage.
  * debian/control: wrap-and-sort Build-Depends and Depends.
  * Fix lintian complaints:
    - binary-control-field-duplicates-source
    - capitalization-error-in-description
    - extended-description-is-probably-too-short
    - unused-file-paragraph-in-dep5-copyright

 -- Tiago Ilieve <tiago.myhro@gmail.com>  Wed, 30 Mar 2016 22:47:47 -0300

cloud-utils (0.28~bzr281-1) unstable; urgency=medium

  [ Tiago Ilieve ]
  * New snapshot from upstream.
  * Add man page for cloud-localds. (Closes: #718247)
  * Add myself as maintainer.
  * Add NEWS file.
    - Mention the removal of deprecated links.
  * Fix GPT partition resize with sfdisk >= 2.26 (Closes: #784673)
  * Fix misspelling in growpart man page. (Closes: #793919)
  * Remove debian/clean as 'ubuntu-cloudimg-keyring.gpg' is not present
    anymore.
  * Remove Links for uec-resize-image, uec-publish-image and
    uec-publish-tarball, as they were deprecated.
  * Remove obsolete patches which their issues were fixed upstream:
    - also-support-sfdisk-2.26-and-higher.patch
    - do-not-use-EXIT-when-trapping.patch
  * Split binary packages: (Closes: #747229)
    - cloud-utils (metapackage)
    - cloud-guest-utils
    - cloud-image-utils
    - cloud-utils-euca
  * Update debian/copyright:
    - Add 2016 for Canonical contributions.
    - Add Hewlett-Packard to upstream authors.
    - Add myself to package maintainers.
    - Update upstream URL.
  * Update debian/rules to build with python3.
  * Update Standards-Version to 3.9.7 (no change).

  [ Antonio Terceiro ]
  * add myself to Uploaders:

 -- Tiago Ilieve <tiago.myhro@gmail.com>  Thu, 10 Mar 2016 19:52:45 -0300

cloud-utils (0.27-2) unstable; urgency=medium

  * Adjust sfdisk 2.26 patch to not use cut.  closes: #793914.

 -- Clint Adams <clint@debian.org>  Tue, 28 Jul 2015 16:59:38 -0400
