=== debian/control ===
Source: cloud-utils
Section: admin
Priority: extra
Maintainer: Tiago Ilieve <tiago.myhro@gmail.com>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Antonio Terceiro <terceiro@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python3-all
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/collab-maint/cloud-utils.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/cloud-utils.git
Homepage: https://launchpad.net/cloud-utils

Package: cloud-utils
Architecture: all
Depends: cloud-guest-utils,
         cloud-image-utils,
         ${misc:Depends}
Description: metapackage for installation of upstream cloud-utils source
 This metapackage will depend on all sub-packages built by the
 upstream cloud-utils source.

Package: cloud-guest-utils
Architecture: all
Depends: e2fsprogs (>=1.4),
         util-linux (>= 2.17.2),
         ${misc:Depends},
         ${python3:Depends}
Recommends: gdisk | util-linux (>= 2.26.3)
Breaks: cloud-utils (<< 0.28~bzr281)
Replaces: cloud-utils (<< 0.28~bzr281)
Suggests: cloud-init
Description: cloud guest utilities
 This package contains programs useful inside cloud instance.
 It contains 'growpart' for resizing a partition during boot, which is normally
 done with the aid of cloud-init.

Package: cloud-image-utils
Architecture: all
Depends: ca-certificates,
         e2fsprogs (>=1.4),
         file,
         genisoimage,
         qemu-utils,
         wget,
         ${misc:Depends},
         ${python3:Depends}
Breaks: cloud-utils (<< 0.28~bzr281)
Replaces: cloud-utils (<< 0.28~bzr281)
Recommends: distro-info
Suggests: cloud-utils-euca
Description: cloud image management utilities
 This package provides a useful set of utilities for working with cloud
 images.  It contains tools to help in modifying cloud images, running, and
 querying data related to cloud-images.

Package: cloud-utils-euca
Architecture: all
Breaks: cloud-utils (<< 0.28~bzr281)
Replaces: cloud-utils (<< 0.28~bzr281)
Depends: cloud-image-utils,
         euca2ools,
         file,
         qemu-utils,
         wget,
         ${misc:Depends},
         ${python3:Depends}
Description: cloud image utilities wrapping euca2ools
 The tasks associated with image bundling are often tedious and
 repetitive.  The cloud-utils-euca package provides a useful set of utilities
 for managing cloud images wrapping the euca2ools commands, and a utility
 (ubuntu-ec2-run) for launching ubuntu instances.
