## cloud-utils 0.29

=== debian/changelog ===
cloud-utils (0.29-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: exclude ".bzr/" folder from upstream tarball.

 -- Tiago Ilieve <tiago.myhro@gmail.com>  Wed, 20 Jul 2016 17:09:55 -0300
