=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-python,
                openstack-pkg-tools,
                python3-all
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/cloud-utils.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/cloud-utils.git
 Homepage: https://launchpad.net/cloud-utils
