## cloud-utils 0.30

=== debian/changelog ===
cloud-utils (0.30-0ubuntu9) cosmic; urgency=medium

  * debian/tests/control: fix typo in dependencies 'gdisk', not 'sgdisk'

 -- Scott Moser <smoser@ubuntu.com>  Thu, 06 Sep 2018 11:33:24 -0400

cloud-utils (0.30-0ubuntu8) cosmic; urgency=medium

  * debian/tests/control: fix spelling of dependency 'cloud-guest-utils'.

 -- Scott Moser <smoser@ubuntu.com>  Thu, 06 Sep 2018 09:01:13 -0400

cloud-utils (0.30-0ubuntu7) cosmic; urgency=medium

  * debian/tests/control: list dependencies including own package deps.

 -- Scott Moser <smoser@ubuntu.com>  Thu, 06 Sep 2018 08:20:36 -0400

cloud-utils (0.30-0ubuntu6) cosmic; urgency=medium

  * sync to trunk at 333:
    - growpart: fix bug when resizing a middle partition with sgdisk.
      (LP: #1706751) [Fred De Backer]
    - test/test-mic: fix typo
    - run test for mount-image-callback
    - debian/tests/control: mention dependencies on gdisk and fdisk.
    - mount-image-callback: mention --help and -C/--cd-mountpoint in Usage

 -- Scott Moser <smoser@ubuntu.com>  Wed, 05 Sep 2018 22:45:51 -0400

cloud-utils (0.30-0ubuntu5) bionic; urgency=medium

  * sync to trunk at 324:
    - growpart: Properly ensure that MBR disks are not grown too large
      and produce a warning about 2TB limit. (LP: #1762748)

 -- Scott Moser <smoser@ubuntu.com>  Fri, 13 Apr 2018 09:07:55 -0400

cloud-utils (0.30-0ubuntu4) bionic; urgency=medium

  * sync to trunk at 323.
    - growpart: fix bug that stopped GPT disks from being grown past 2TB.
      (LP: #1762748)

 -- Scott Moser <smoser@ubuntu.com>  Thu, 12 Apr 2018 23:36:41 -0400

cloud-utils (0.30-0ubuntu3) bionic; urgency=medium

  * sync to trunk at 322
    - mount-image-callback: run blockdev and udevadm settle on nbd devices.
      (LP: #1741096, #1741300)
    - mount-image-callback: Drop support for mounting lxd containers.
      (LP: #1715994)

 -- Scott Moser <smoser@ubuntu.com>  Thu, 04 Jan 2018 14:17:26 -0500

cloud-utils (0.30-0ubuntu2) zesty; urgency=medium

  * sync to trunk at 316
    * mount-image-callback: mount with -o 'rw' or -o 'ro' (LP: #1663722)

 -- Scott Moser <smoser@ubuntu.com>  Fri, 10 Feb 2017 15:36:35 -0500

cloud-utils (0.30-0ubuntu1) zesty; urgency=medium

  * New upstream release
    * The only change versus 0.29-0ubuntu7 is in an upstream
      tool tools/make-dist-tarball .
  * debian/README.source: update to point at usd-import-team git branches.
  * debian/update-sync-to-main: support packaging being in git.

 -- Scott Moser <smoser@ubuntu.com>  Fri, 13 Jan 2017 13:25:12 -0500

cloud-utils (0.29-0ubuntu7) zesty; urgency=medium

  * debian/tests: fix tests to make program in tests/ executable
    if it is not already.

 -- Scott Moser <smoser@ubuntu.com>  Tue, 25 Oct 2016 10:50:41 -0400

cloud-utils (0.29-0ubuntu6) zesty; urgency=medium

  * sync to trunk at revno 313
    * mount-image-callback: support 'chroot' to lxd containers
  * debian/tests/control: run mount-image-callback test (test-mic)

 -- Scott Moser <smoser@ubuntu.com>  Mon, 24 Oct 2016 14:30:49 -0400

cloud-utils (0.29-0ubuntu5) yakkety; urgency=medium

  * debian/control: update to Standards-Version 3.9.8
  * debian/copyright: fix lintian file-without-copyright-information.
  * sync to trunk at revno 306
    * mount-image-callback: try mounting overlay rather than checking first
      (LP: #1630274)

 -- Scott Moser <smoser@ubuntu.com>  Tue, 04 Oct 2016 12:36:21 -0400

cloud-utils (0.29-0ubuntu4) yakkety; urgency=medium

  * sync to trunk at revno 303
    * mount-image-callback: support 'overlay' filesystem type rather
      than ubuntu specific 'overlayfs' (LP: #1493188)

 -- Scott Moser <smoser@ubuntu.com>  Tue, 27 Sep 2016 21:20:58 -0400

cloud-utils (0.29-0ubuntu3) yakkety; urgency=medium

  * debian/control: add Suggests for mtools to cloud-image-utils.
  * debian/tests: add dep-8 auto package test.
  * sync to trunk at revno 302
    * ubuntu-cloudimg-query: fix xenial default to be ebs-ssd
      as traditional ebs are no longer available. (LP: #1593451)
    * mount-image-callback: fix shortopt parsing (LP: #1604011)
    * growpart: improved error messages on failure.
    * mount-image-callback: add -S short flag for --system-mounts
    * growpart: ignore sfdisk failure in 2.28.1 when due to reread
      failing (LP: #1619285)

 -- Scott Moser <smoser@ubuntu.com>  Thu, 01 Sep 2016 16:07:51 -0400

cloud-utils (0.29-0ubuntu2) yakkety; urgency=medium

  * bin/ubuntu-cloudimg-query: fix xenial default to be ebs-ssd
    as traditional ebs are no longer available. (LP: #1593451)

  [Ryan Harper]
  * bin/mount-image-callback: fix shortopt parsing (LP: #1604011)

 -- Scott Moser <smoser@ubuntu.com>  Mon, 18 Jul 2016 10:48:38 -0400

cloud-utils (0.29-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
    * cloud-localds: fix creation of vfat filesystems. (LP: #1431537)
      [Kamal Mostafa]
    * cloud-localds: better errors on missing vfat tools and 
      Suggest mtools. (LP: #1431533)
    * growpart: fix use of partx for newer util-linux versions.
      (LP: #1587971) [Lars Kellogg-Stedman]
    * Add license file. (LP: #1294338)

 -- Scott Moser <smoser@ubuntu.com>  Mon, 06 Jun 2016 13:05:42 -0400

cloud-utils (0.28-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
    * bin/ubuntu-cloudimg-query: know about newer ubuntu release names.
      default to xenial.
    * bin/ubuntu-ec2-run: know about newer ubuntu release names.

 -- Scott Moser <smoser@ubuntu.com>  Wed, 11 May 2016 10:06:37 -0400

cloud-utils (0.27-0ubuntu24) xenial; urgency=medium

  * cloud-localds: support --vendor-data, network-config and 'tar'
    output.  This is in support of the work going into cloud-init
    under LP: #1549403.

 -- Scott Moser <smoser@ubuntu.com>  Mon, 14 Mar 2016 12:56:17 -0400

cloud-utils (0.27-0ubuntu23) xenial; urgency=medium

  * sync to trunk at revno 281
    * mount-image-callback: default to '--partition=auto' and
      better waiting for nbd partitions.


