## cloud-utils 0.31

=== debian/changelog ===
cloud-utils (0.31-2) unstable; urgency=medium

  * Add support for IMDSv2 in Amazon EC2. (Closes: #952563)
  * Bump debhelper-compat to version 12
  * Bump standards compliance to 4.5.0 (no changes needed)
  * Add noahm@debian.org to Uploaders

 -- Noah Meyerhans <noahm@debian.org>  Thu, 28 May 2020 15:11:57 -0700

cloud-utils (0.31-1) unstable; urgency=medium

  * Adopt the package in the cloud team.
  * Run wrap-and-sort -bast.
  * Switch to debhelper-compat.
  * Drop obsolete Breaks+Replaces.
  * Drop the cloud-utils-euca package (as euca2ools is removed from Debian).
  * Fix debian/gbp.conf.
  * New upstream release.
  * Drop Julien Danjou from uploaders (Closes: #928581).
  * Standards-Version bump to 4.4.0.
  * Set compat level to 11.
  * Point VCS to Salsa.
  * Deprecate priority extra, as per policy 4.x.
  * Removed dependency on util-linux (it's an Essential: yes package).

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Sep 2019 01:29:43 +0200
