=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://launchpad.net/cloud-utils/+download/ \
  https://launchpad.net/cloud-utils/.*/cloud-utils-([\d\.]+)\.tar\.gz
