## cloud-utils 0.31-5-gef42f6b5

=== debian/changelog ===
cloud-utils (0.31-5-gef42f6b5-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot.
    - test-growpart: fix logic error resulting in test failure.
      [Scott Moser] (LP: #1842682)
    - Fix race condition in test-growpart teardown seen on ppc64el.
      [Scott Moser] (LP: #1836593)

 -- Scott Moser <smoser@ubuntu.com>  Wed, 04 Sep 2019 11:07:42 -0400

cloud-utils (0.31-3-gfadd07fe-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot.
    - growpart: Fix bug when file image ends in a digit.  (LP: #1835124)
    - Fix spelling error in ec2metadata (--reserveration-id).
      (LP: #1810857)
    - tools: rename export-tarball to make-tarball.

 -- Scott Moser <smoser@ubuntu.com>  Wed, 10 Jul 2019 14:09:37 -0400

cloud-utils (0.31-0ubuntu1) disco; urgency=medium

  * debian/tests/control: add test growpart-start-matches-size.
  * New upstream release.
    - White space cleanup.  Remove trailing space and tabs.
    - Move to git.

 -- Scott Moser <smoser@ubuntu.com>  Mon, 10 Dec 2018 15:59:23 -0500

cloud-utils (0.30-0ubuntu10) disco; urgency=medium

  * sync to trunk at 340:
    - growpart: fix bug occurring if start sector and size were the same.
      [Lars Kellogg-Stedman] (LP: #1807171)
    - growpart: Resolve symbolic links before operating.
      [Kevin Locke] (LP: #1744406)
    - mount-image-callback: fix mostly harmless typo in variable name.
    - mount-image-callback: fix typo meaning we never timed out waiting for
      a disk.

 -- Scott Moser <smoser@ubuntu.com>  Fri, 07 Dec 2018 11:45:41 -0500
