## cloud-utils 0.31-7

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,6 @@
 
 build:
 	echo manpages=$(manpages)
-	:
 
 install:
 	mkdir -p "$(BINDIR)" "$(DOCDIR)" "$(MANDIR)"
