=== debian/control ===
Source: cloud-utils
Section: admin
Priority: extra
Maintainer: Scott Moser <smoser@ubuntu.com>
Build-Depends: debhelper (>= 7), dh-python, python3-all
XS-Python-Version: >= 2.6
Standards-Version: 3.9.8
XS-Testsuite: autopkgtest

Package: cloud-utils
Priority: extra
Section: admin
Architecture: all
Depends: cloud-guest-utils, cloud-image-utils, ${misc:Depends}
Description: metapackage for installation of upstream cloud-utils source
 This meta-package will depend on all sub-packages built by the
 upstream cloud-utils source.

Package: cloud-guest-utils
Architecture: all
Depends: e2fsprogs (>=1.4),
         util-linux (>= 2.17.2),
         ${misc:Depends},
         ${python3:Depends}
Recommends: gdisk | util-linux (>= 2.26.3)
Breaks: cloud-utils (<< 0.27-0ubuntu3)
Replaces: cloud-utils (<< 0.27-0ubuntu3)
Description: cloud guest utilities
 This package contains programs useful inside cloud instance.
 It contains 'growpart' for resizing a partition during boot.

Package: cloud-image-utils
Architecture: all
Depends: ca-certificates,
         e2fsprogs (>=1.4),
         file,
         genisoimage,
         qemu-utils,
         wget,
         ${misc:Depends},
         ${python3:Depends}
Breaks: cloud-utils (<< 0.27-0ubuntu3)
Replaces: cloud-utils (<< 0.27-0ubuntu3)
Recommends: distro-info
Suggests: mtools
Description: cloud image management utilities
 This package provides a useful set of utilities for working with cloud
 images.  It contains tools to help in modifying cloud images, running, and
 querying data related to cloud-images.
