## cloud-utils 0.31-29-ge0792e3d

=== debian/changelog ===
cloud-utils (0.31-29-ge0792e3d-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot.
    - Fix bad variable use. [Scott Moser] (LP: #1898533)
    Test/CI or cosmetic changes:
    - Use test/run-all under c-i. [Scott Moser] (LP: #1898533)
    - Add a 'tests/run-all' to easily run all the test/test* files.
      [Scott Moser]
    - tox: shellcheck: workaround false positives [Paride Legovini]
    - tox: add the test/* scripts to the shellcheck run [Paride Legovini]
    - Whitespace cleanups [Scott Moser]

 -- Paride Legovini <paride.legovini@canonical.com>  Mon, 05 Oct 2020 14:03:39 +0200

cloud-utils (0.31-22-g37d4e32a-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot.
    - Growpart fix undefined variable in growpart error message.
    - Add test for growpart lvm resize.
    - Growpart: add support for resizing an lvm pv after growing the
      partition. (LP: #1799953)
    - Make resize functions return, so unlock_disk_and_settle is called.
    - CI: rename the "tip" tox environments to tip-* [Paride Legovini]
    - CI: pin the shellcheck version and add a shellcheck-tip environment
      [Paride Legovini]
    - CI: make shellcheck check tools/* [Paride Legovini]
    - IMDSv2 session token support (#1) [Paride Legovini] (LP: #1870244)
    - growpart: parse the kernel version in a more robust way (#2)
      [Paride Legovini] (LP: #1881014)
    - Fix some pylint, flake8, shellcheck issues and add basic CI (#4)
      [Paride Legovini]

 -- Scott Moser <smoser@ubuntu.com>  Tue, 21 Jul 2020 09:39:36 -0400

cloud-utils (0.31-12-g3d6d5128-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot.
    - growpart: Do not fail if only sgdisk is available. [Scott Moser]
    - growpart: Fix reading sector size with newer sgdisk versions.
      [Scott Moser]
    - growpart: Fail on unknown values of GROWPART_RESIZER. [Scott Moser]
    - debian/tests: fix GROWPART_RESIZER value in 'runtests' function.
      [Scott Moser]

 -- Ryan Harper <ryan.harper@canonical.com>  Wed, 06 May 2020 11:35:00 -0500

cloud-utils (0.31-8-g9619a1ea-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot.
    - cloud-image-utils: Add depends on fdisk, drop e2fsprogs
      [Scott Moser] (LP: #1876139)

 -- Ryan Harper <ryan.harper@canonical.com>  Tue, 05 May 2020 16:12:40 -0500
