=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cloud-utils-$1.tar.gz%" \
    https://github.com/canonical/cloud-utils/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
